@charset "utf-8";

/*---------------------------------------------

インタビューページCSS

------------------------------------------------*/

h2{
	border:none;
	padding-left:0;
}

.interview_col{
	overflow:hidden;
	padding-bottom:20px;
}
.interview_col li {
	float:left;
	margin:0 2% 2% 0;
	width:32%;
	width:31%\0/;
}
.interview_col li:nth-child(3n){
	margin-right:0;
}


/* 200px(幅)  ÷ 960px(親) x 100=1.041666667%　 */

/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
	
.interview_col li {
	width:48.5%;
}
.interview_col li:nth-child(3n){
	margin:auto;
}
.interview_col li:nth-child(2n){
	margin:0 0 3% 0;
}
.interview_col li:nth-child(2n-1){
	margin:0 3% 3% 0;
}

}
